<?xml version="1.0" encoding="GB2312" ?>
<CaptureSolution version="1">
<Filters>
	<!-- TAG 说明 -->
	<!-- capacityBit位说明 -->
	<!--0000 0000 0000 0000 -->
	<!-- 第一位 该Filter具备读取数据能力，如SYS FileReader，DCBass Source, MIDI Parser -->
	<!-- 第二位 该Filter具备解析数据能力（Splitter)-->
	<!-- 第三位 该Filter具备视频解码能力（Video Decoder） -->
	<!-- 第四位 该Filter具备音频解码能力（Audio Decoder） -->
	<!-- 第五位 该Filter具备视频后处理能力 -->
	<!-- 第六位 该Filter具备音频后处理能力 -->
	<!-- 第七位 该Filter具备视频渲染能力 -->
	<!-- 第八位 该Filter具备音频渲染能力 -->
	<!-- 第九位 该Filter具备硬件加速视频解码能力 -->
	<!-- 第十位 该Filter具备硬件加速视频编码能力 -->
	<!-- 第十一位 该Filter具备媒体容器mux能力 -->
	<!-- 第十二位 该Filter具备硬件加速音频解码能力 -->
	<!-- 第十三位 该Filter具备硬件加速音频编码能力 -->
	<!-- 第十四位 该Filter具备视频采集能力(8192) -->
	<!-- 第十五位 该Filter具备音频采集能力(16384) -->

	<!-- source filters  -->
		<filter
			enable="1"
			name="Screen Capture"
			capacity="8192"
			path="YunFanVideoSource.dll"
			clsid="{4EA6930A-2C8A-4ae6-A561-56E4B5044439}"
			catid="{860BB310-5D01-11d0-BD3B-00A0C911CE86}" >
			<!-- 相关组件 -->
			<components path="ffmpeg\avutil-51.dll" reg="false"/>
			<components path="ffmpeg\libx264-120.dll" reg="false" />
			<components path="ffmpeg\avcodec-53.dll" reg="false"/>
			<components path="ffmpeg\avformat-53.dll" reg="false" />
			<components path="ffmpeg\swscale-2.dll" reg="false" />
	  </filter>

		<filter
			enable="1"
			name="AudioCard Capture"
			capacity="16384"
			path="AudioCapture.dll"
			clsid="{8E14549B-DB61-4309-AFA1-3578E927E935}"
			catid="{33D9A762-90C8-11D0-BD43-00A0C911CE86}" >
		</filter>
		
		<filter
			enable="1"
			name="xp AudioCard Capture"
			capacity="16384"
			path="AudioHookSource.dll"
			clsid="{C9960314-ECCD-4B58-8DF8-264F049E1B0F}"
			catid="{33D9A762-90C8-11D0-BD43-00A0C911CE86}" >
		</filter>
		
		<filter
			enable="1"
			name="Audio Capture Source"
			capacity="16384"
			path="CaptureSource.dll"
			clsid="{DE0E4074-02C1-4128-AECB-8B245E1EA799}"
			catid="{33D9A762-90C8-11D0-BD43-00A0C911CE86}" >
		</filter>
		

		<!-- ********************** FFMPEG MUX ************************* -->
	  <filter
  		enable="1"
  		name="ffmpeg Mux"
  		capacity="1024"
  		path="QvodFFmpegMux.dll"
  		clsid="{044BAFB4-1908-4FB9-BFB8-75CEA950ECA0}" >
  		<!-- 相关组件 -->
			<components path="ffmpeg\avutil-51.dll" reg="false"/>
			<components path="ffmpeg\libx264-120.dll" reg="false" />
			<components path="ffmpeg\avcodec-53.dll" reg="false"/>
			<components path="ffmpeg\avformat-53.dll" reg="false" />
			<components path="ffmpeg\swscale-2.dll" reg="false" />
	  </filter>
	</Filters>

	</CaptureSolution>